Issue 127108 - Update the Copyright year
Summary: Update the Copyright year
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.2.0-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: ---
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-12 23:43 UTC by Ariel Constenla-Haile
Modified: 2017-01-23 18:21 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
pats: 4.1.3_release_blocker+
arielch: 4.1.4_release_blocker-


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-09-12 23:43:54 UTC
Update the copyright year in the About dialog and NOTICE files.
Comment 1 SVN Robot 2016-09-12 23:46:34 UTC
"arielch" committed SVN revision 1760461 into trunk:
i127108 - Update the Copyright year
Comment 2 Ariel Constenla-Haile 2016-09-12 23:48:30 UTC
This should be cherry-picked in AOO413 branch. Requesting release blocker status.
Comment 3 SVN Robot 2016-09-13 01:51:06 UTC
"arielch" committed SVN revision 1760465 into branches/AOO413:
i127108 - Update the Copyright year
Comment 4 Ariel Constenla-Haile 2016-10-05 22:44:40 UTC
Fixed on branch AOO413
Comment 5 Raphael Bircher 2016-12-17 22:25:44 UTC
close issue
Comment 6 Matthias Seidel 2017-01-01 12:01:55 UTC
Happy NEW Year!

Should this issue be reopened for 4.1.4?
Comment 7 Raphael Bircher 2017-01-01 15:04:00 UTC
Finaly it would be nice, to add the Copyright year during the build process. But I don't know if this is 100% legal. I mean, it could be, that there are no changes in a year, but it was build then. And there is also the possibility of one year without changes. Normaly you see then. (c)Copyright 2008, 2009, 2010 and 2012 - 2017 by ......

But maybe we should discuss this on the list.

Regards, Raphael
Comment 8 Matthias Seidel 2017-01-04 09:39:13 UTC
This should be updated in AOO414 branch. Reopening and requesting release blocker status.
Comment 9 Ariel Constenla-Haile 2017-01-23 18:21:43 UTC
This one for 2016 ;)